/*Forms CSS*/

.hub_form {
  font-family: 'Roboto', Arial, sans-serif;
  padding: 0px 15px;
  padding-bottom: 20px;
  max-width: 450px;
  width: 100%;
}

.hub_form input,
.hub_form select {
  padding: 9px 10px;
  background: #fff;
  border: 1px solid #dee1e3;
  border-radius: 3px;
  transition: .3s linear;
  -webkit-transition: .3s linear;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  color: rgba(0, 0, 0, .8);
  width: 100%;
}

.hub_form select {
  height: 35px;
}

.hub_form .actions {
  padding-right: 8px;
}

.hub_form input[type=submit] {
  margin-top: 15px;
  font-size: 16px;
  text-transform: uppercase;
  color: #fff;
  background: #45b6ae;
  border: none;
  border: none;
  font-family: 'Roboto', Arial, sans-serif;
  font-weight: bold;
  width: 100%;
  padding: 14px 20px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.hub_form input[type=submit]:hover {
  cursor: pointer;
  color: #fff;
  background-color: #2a8882;
  text-decoration: none;
}

.hub_form label {
  font-weight: 300;
  letter-spacing: 1px;
  text-align: left;
  width: 100%;
  display: block;
  font-weight: bold;
  margin: 15px 0 5px;
  font-size: 12px;
}

.hub_form .hs-error-msgs {
  margin: 0;
  padding: 0;
  list-style: none;
}

.hub_form .hs-error-msgs label {
  background: transparent;
  display: block;
  color: #fff;
  font-size: 11px;
  line-height: 1.5em;
  margin: 5px 0;
  width: 90%;
  padding: 0 5px;
}

.hs-form fieldset {
  margin: 0 auto;
}

.hs-form fieldset.form-columns-1 .hs-input {
  width: 100%;
}

.charcoal,
.charcoal.hub_form label,
.charcoal.hub_form h3 {
  color: #fff;
  background-color: #333;
}

.charcoal .divider {
  color: #fff !important;
  background: #2196F3 !important;
  border: 0px;
}

.demo-section {
  background-color: #F4F5F7;
  /*background-image:url(../images/demo-bg.jpg);*/
  background-size: cover;
  background-image: -webkit-linear-gradient(315deg, #2196F3 -10%, #925CEC 110%);
  background-image: linear-gradient(135deg, #2196F3 -10%, #925CEC 110%);
  color: #fff;
}

.demo-section>div {
  background-size: auto 100%;
  background-position: right top;
  margin: 0 auto;
  position: relative;
}

.value-form {
  display: inline-block;
  vertical-align: middle;
}

.value-prop {
  text-align: left;
  padding: 0 2%;
  vertical-align: middle;
}

.value-prop h3 {
  font-weight: 900;
  font-size: 32px;
  margin-left: 0px;
}

.value-prop ul {
  line-height: 34px;
  font-size: 16px;
  list-style-image: url(../images/checkmark.png);
}

.value-prop.dark ul {
  list-style-image: url(../images/checkmark-dark.png);
}

.demo-section .divider {
  margin-bottom: 0px;
}

/*Newletter*/


.newsletter-container .dynamic-width {
  max-width: 460px;
}

.newsletter-container,
.newsletter-container .gform_wrapper form {
  text-align: center;
  width: 100%;
  max-width: inherit;
}

.newsletter-container .gfield,
.newsletter-container .gform_body,
.newsletter-container .gform_footer {
  display: inline-block;
  vertical-align: middle;
}

.newsletter-container .gform_wrapper .top_label .gfield,
.newsletter-container .gform_wrapper .top_label .gfield_error {
  width: 200px;
  text-align: left;
  margin-right: 20px;
}

.newsletter-container .gform_wrapper div.validation_error {
  display: none;
}

.newsletter-container .gform_wrapper li.gfield.gfield_error {
  background: transparent;
  border-top: none;
  border-color: #FF0000;
}

.newsletter-container .gform_wrapper .ginput_complex label,
.newsletter-container .gform_wrapper .instruction,
.newsletter-container .gform_wrapper .top_label .gfield_description,
.newsletter-container .gform_wrapper .top_label .gfield label {
  color: #fff;
}

.newsletter-container .gform_wrapper input[type="text"] {
  padding: 10px 5px;
}

.lite-bg {
  color: #333 !important;
}

/* zIndex form */
.zindex-form {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2196f3+0,2196f3+63,1dd1a0+100 */
  /* Old browsers */
}

.zindex-form>.center,
.demo-section>.center {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  max-width: 980px;
}

.zindex-form>.center>div,
.demo-section>.center>div {
  width: 50%;

}

.zindex-form>div {
  background: transparent;
  background-size: auto 100%;
  background-position: right top;
  margin: 0 auto;
  position: relative;
}


@media all and (max-width: 768px) {
  .demo-section>div {
    max-width: 430px;
  }

  .value-prop {
    display: none;
  }

  .value-form {
    width: 96%
  }

  form.hs-form .form-columns-2 .hs-form-field .hs-input,
  form.hs-form .form-columns-3 .hs-form-field .hs-input {
    width: 100%;
  }
}
